@page  {size: portrait; }
body {
	background: rgb(243, 244, 247); margin: 13px; padding: 0px;
}
#level0 {
	background: rgb(243, 244, 247); width: 100%;
}
#level1 {
	background: rgb(243, 244, 247); padding-left: 0px; margin-bottom: 139px; margin-left: 120px;
}
#topHead1 {
	left: 0px; top: 0px; right: 0px; width: 100%; height: 35px; text-align: right; position: absolute; background-color: rgb(202, 0, 31);
}
#topHead2 {
	left: 0px; top: 35px; right: 0px; width: 100%; height: 110px; text-align: right; position: absolute; background-color: rgb(250, 250, 250);
}
#lftBar2 {
	font: 14pt/normal Verdana, Helvetica, Arial; left: 90px; top: 70px; width: 500%; text-align: left; color: rgb(56, 56, 56); position: absolute; font-size-adjust: none; font-stretch: normal;
}
#mdlBar2 {
	font: 14pt/normal Verdana, Helvetica, Arial; left: 200px; top: 70px; width: 500%; text-align: left; color: rgb(56, 56, 56); position: absolute; font-size-adjust: none; font-stretch: normal;
}
#rgtBar {
	font: 8pt/normal Verdana, Helvetica, Arial; top: 8px; width: 200px; text-align: right; right: 60px; color: rgb(255, 255, 255); vertical-align: bottom; position: absolute; font-size-adjust: none; font-stretch: normal; background-color: rgb(202, 0, 31);
}
#rgtBar2 {
	font: 10pt/normal Verdana, Helvetica, Arial; top: 95px; width: 40%; text-align: right; right: 60px; color: rgb(255, 255, 255); vertical-align: bottom; position: absolute; font-size-adjust: none; font-stretch: normal; background-color: rgb(250, 250, 250);
}
#botBar {
	font: 7pt/normal Verdana, Helvetica, Arial; left: 13px; text-align: left; bottom: 13px; color: rgb(255, 255, 255); position: absolute; font-size-adjust: none; font-stretch: normal;
}
#main1 {
	background: rgb(243, 244, 247); font: 10pt/normal Verdana, Helvetica, Arial; margin: 160px 50px 0px 190px; color: rgb(56, 56, 56); font-size-adjust: none; font-stretch: normal; margin-botton: 10px;
}
#main2 {
	background: rgb(223, 223, 223); font: 10pt/normal Verdana, Helvetica, Arial; margin: 30px 0px 0px; color: rgb(255, 255, 255); padding-left: 0px; font-size-adjust: none; font-stretch: normal;
}
